.relation-widget{
    background-color: #313743;
    font-family: 'Open Sans', sans-serif;
    width: inherit;
    padding-top: 20px;
    padding-bottom: 10px;
}
.wwidget-title, .wwidget-title:visited, .wwidget-title:link{
    font-size: 14px;
    letter-spacing: 1px;
    color: rgb(180,183,188);
    font-family: "Open Sans";
    font-weight: bold;
    text-transform: uppercase;
    margin-left: 20px;
    text-decoration: none;
    display: flex;
}
.wwidget-title:hover, .wwidget-title:visited:hover, .wwidget-title:link:hover{
    text-decoration: none;
    color: #fff;
}

/* Slider */
#wwidget-slider{
    margin: 10px 20px 10px 20px;
}
#wwidget-viewport{
    width: 100%;
    position: relative;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    text-align: center;
}
#wwidget-slidewrapper{
    position: relative;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    -webkit-transition-timing-function: cubic-bezier(.67,.01,.23,1);
    -o-transition-timing-function: cubic-bezier(.67,.01,.23,1);
    transition-timing-function: cubic-bezier(.67,.01,.23,1);
}
#wwidget-slidewrapper, #wwidget-slidewrapper ul, #wwidget-slidewrapper li{
    margin: 0;
    padding: 0;
}
.wwidget-slide{
    list-style: none;
    display: inline;
    float: left;
}
.wwidget-news-title, .wwidget-news-title:visited, .wwidget-news-title:link{
    font-size: 15px;
    color: rgb(255,255,255);
    font-family: "Open Sans";
    font-weight: bold;
    text-align: left;
    text-decoration: none;
    display: flex;
}
.wwidget-slide-img{
    width: 100%;
    filter: saturate(30%);
}
.wwidget-slide-img:hover{
    filter: saturate(100%);
}
.wwidget-nav{
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 20px;
}
#wwidget-nav-btns{
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.wwidget-slide-nav-btn {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #737880;
    position: relative;
    display: inline-block;
    list-style: none;
    margin: 8px;
}
.wwidget-active{
    background-color: #b3b7bb;
}
#wwidget-prev-btn, #wwidget-next-btn {
    width: 10px;
    height: 16px;
    border: 0;
    background-repeat: no-repeat;
    background-color: rgba(255, 255, 255, 0);
    margin-top: 3px;
    margin-left: 5px;
    margin-right: 5px;
}
#wwidget-prev-btn{
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAQCAYAAAAvf+5AAAAA7klEQVQokYXSMUqDMRgG4Kf2h4JjB28gegHBodJilkBEpw56BQcXPYUuDm5uDkI3K4Ui7SCISy/gGTo4Ch2kDo1S27/6bQkPSb73S2U6nVpVvf5wC4+YrP2BGnjFJopS2OsP2xigjhGaS7DXH56jgxq6aKUYxsUcqOIap3nrBmcphk8oMlrHPQ4zukgxXM3fVN3Z3dvAE/YxwUmK4XbxSQWesY13HKUYXsoaXBlPGWyaRVDHIEezDFMMY7TMoqihkyP6VZXvEf4XT2Vx1vm0y7zs4jjF8LEEM27jLj9lhINSmHEDD7nJt5Uw459v9gUfE1mRidw0CgAAAABJRU5ErkJggg==');
}
#wwidget-next-btn{
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAQCAYAAAAvf+5AAAAA9ElEQVQokYXSP0oDQRQH4C/JgmBp4Q0ELyBYRBKcZmD9U6XQK1jY6Cm0sbCzsxDSGVxcJCkEsUlpo3iDFJaCoMRmhJis8XXDfLz3e8PUbm77T1jAdh7Diz+qjgwreCzKQXMebGGIJfSLctCphHkMI7TRSxG6RTk4moa18XgMinLQwBkO0t05DvMYvn7Bn0rdTtKxh708hvcZmHAHlynKEFuVMOEmrtOSz/VKVVGVMI3up25DtGZgWqab8vXQzmMYZRNg7vNkCS3iCjsJHecxnE5OaqytbyzjDpv4wH4ew8V0pAz3WMUbdvMYHqoWzPCJV/98s2/8C1RwajC54AAAAABJRU5ErkJggg==');
}
.relation-widget-icon{
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAWCAYAAAA1vze2AAAClklEQVRIiaXVX0hTYRjH8e/7utV0bmKplJpUmiHoRelFpIGgVAQtMMmCEAkCu5IgusjuKpEuArsKuonAitRBUVJSJKHlRXQVeaFiiCuYbuqcbv55z7rQ1fG4zbN6Ln/v876f9+EczhGsV2gg6wzgBiS6UiLieeOY9QelOtVUyuSfhb5QvkWjt+XV/I4Dv1bz2FgaUNfck/uC6IGhgSwX0BUL6HXMZASlKgP6H30jPwoA/auSsnunHRkjuy0eAyKBrgdnf7oAxDrQDVgNV/H2OmdsC1I5dfFYV+DWhdfBa0+BwmgoIszdcAeW9kyrHAO2AtTLWADg+Wyfb1uQKl0f+lVe4VDo3KAeAIgIHE+OpbUBxomsQLeMBQDVtYeWOoDGtaHAr/Jo9/XhUwXGfg1oHL/o6ACqY0HSEHiA6tSq6VGAplI6gUa/ytPafX14V/cb2tcAjqd2AjT35I7GgkRoICsCgBJe6/2DNy09Aw+NJzUMXa2c03blG/NFzTn5serKoDF/XPDh8mJ58W2kyPmLKOHd3lJhFZ7UdKBeTLlfGjearWc8dwHdmiM1GKg9vIIUOVIHZLL+oCLZda7/AQCrnA9lOt99taJFvEIrP/ldTKSVGPpXkp1ID+hz5UwblmIizUWcV8/sRPEAwJMSWHQJgEh2XRHQDxg/D1tOlAgAqs9zblREk3+BzAAAQr+SDGQW2ISYhZIBYiJbQWOhortfghXXzQJxkUSQhuTTXCWe5Q1xXCAhkgSUENgSiUIqkjKUItTOTVDgqM+zlH8kEQCGP2HMW0y5R0dCxQ1hzab0+bK2TWVZfA1bAWBikmgN21tr9trG39pkOCWs2dSP8L4TJQt33pvdb7qG7a01s5mX5oftrTXJ7PsN7xwzFSm8JooAAAAASUVORK5CYII=');
    width: 25px;
    height: 22px;
    background-repeat: no-repeat;
    margin-right: 10px;
}
